.logo-1 {
  background:url(/FM/logos/1.png) no-repeat 10px center;
}
.logo-2 {
  background:url(/FM/logos/2.png) no-repeat 10px center;
}
.logo-3 {
  background:url(/FM/logos/3.png) no-repeat 10px center;
}
body {
  font-family:tahoma,arial,helvetica;
  font-size:11px;
}
#filemanager-header-outer {
  padding:10px;
  position:relative;
  overflow:hidden;
  clear:both;
}
#filemanager-header {
  position:relative;
  overflow:hidden;
  clear:both;
  height:60px;
}
#filemanager-header strong {
  font-weight:bold;
}
#directory-content-grid .x-grid3-row img {
  width:16px;
  height:16px;
  vertical-align:text-bottom;
  margin-right:7px;
}
.tab-folder-open {
  background-image:url(../../extjs/resources/images/default/tree/folder-open.gif);
}
.tab-folder-loading {
  background-image:url(../../extjs/resources/images/default/tree/loading.gif);
}
.toolbar-newfolder {
  background-image:url(../images/toolbar/newfolder.gif) !important;
}
.toolbar-upload {
  background-image:url(../images/toolbar/upload.gif) !important;
}

.upload-icon {
    background:url('../images/misc/image_add.png') no-repeat 0 0 !important;
}
#fi-button-msg {
    border: 2px solid #ccc;
    padding: 5px 10px;
    background: #eee;
    margin: 5px;
    float: left;
}
.x-grid3-hd-inner .hidden {
  display:none;
}
.download-file {
  cursor:pointer;
  background:url(../images/toolbar/download.gif) no-repeat center center !important;
  height:16px;
  display:none;
}
.x-grid3-row-selected .download-file,
.x-grid3-row-over .download-file {
  display:block;
}
#captcha-image {
  text-align:center;
}
